#import "../Fragments/Footer/AppDownloads.graphql"
#import "../Fragments/Footer/Logo.graphql"
#import "../Fragments/Footer/Navigation.graphql"
#import "../Fragments/Footer/SocialMedia.graphql"
#import "../Fragments/Footer/TripAdvisor.graphql"
#import "../Fragments/Refs/System.graphql"

query GetCurrentFooter($locale: String!) {
  all_current_footer(limit: 1, locale: $locale) {
    items {
      title
      system {
        locale
        uid
      }
      about {
        text
        title
      }
      ...AppDownloads
      ...Logo
      ...Navigation
      ...SocialMedia
      ...TripAdvisor
    }
  }
}

query GetCurrentFooterRef($locale: String!) {
  all_current_footer(limit: 1, locale: $locale) {
    items {
      system {
        ...System
      }
    }
  }
}
